#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.2.0
visibility:           public
id:                   arch-hs-0.10.2.0-ACvymTzvW1I6MXH3w7LReo
key:                  arch-hs-0.10.2.0-ACvymTzvW1I6MXH3w7LReo
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  3b66d7c6879368728703df8b149bfc9b
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.2.0-ACvymTzvW1I6MXH3w7LReo
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-2Bzoh0amNDXFg9xYLtFgKq
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo
    algebraic-graphs-0.7-47VEYweOgFA9czqFR7iAre
    arch-web-0.1.1-J0dEmxz3VPd3iMxsqrHdJ1 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-5Sfb9MxGjGeJfVZ4wYaBEO
    conduit-extra-1.3.6-It5DsNPrHoo2pE9imSaaNb containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-JLcitknwXxd6uCxqwUGDSW
    http-client-0.7.11-2tlFAh4zR84Dlg5JyUhT0F
    http-client-tls-0.3.6.1-2rxOwoKqTtY8v7sVFpNznN
    megaparsec-9.2.1-GPQOwwky6t2ByLBiRN6o9f
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    microlens-th-0.4.3.10-KCY28TQLQpmL3GOWdTLUUK
    neat-interpolation-0.5.1.3-J9IY6ln7vgGBiZcajcCAVe
    optparse-simple-0.1.1.4-2Eapqlehd061HrBfBijabX
    polysemy-1.7.1.0-KcWCIwG30I8ER1zq9rZpHt
    prettyprinter-1.7.1-53xkqxFr9cxLgS1WaiQR64
    prettyprinter-ansi-terminal-1.1.3-HebIwBk2XY0IhbaODWYRzL
    servant-client-0.18.3-FuV9QqXKKy95QIttdKJ4T2
    split-0.2.3.4-5K8Vjv5dRmm5yFICJ7kmLf
    tar-conduit-0.3.2-1FoR6efpRyp7vDrs5zSGjw template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

